local fn = _gn(0x946D46CD6DFB9742)
--- _SET_PLAYER_HAS_DISCOVERED_CHARACTER_NAME_SP
function Global.SetPlayerHasDiscoveredCharacterNameSp(player, p1, discoveryHash)
	return fn(player, p1, _ch(discoveryHash))
end
